#wa-compimage-mq2so20g1duwtdp81s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq2so20g1duwsvy4qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq2so20g1duwsvy4qo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq2so20g1duwsvy4qo>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq2so20g1duwtcce0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 15px;}
#wa-comptext-mq2so20g1duwtcmf40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mq2so20g1duwgueuww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq2so20g1duwgueuww>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq2so20g1duwgueuww>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdfxc {margin:0px 0px;}
#wa-row-mq2so20g1duwggdfxc>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdtfk {margin:0px 0px;}
#wa-row-mq2so20g1duwggdtfk>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdups {margin:0px 0px;}
#wa-row-mq2so20g1duwggdups>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwgggemo {margin:0px 0px;}
#wa-row-mq2so20g1duwgggemo>div {padding: 0px 0px;}
#wa-sub-container-mq2so20g1duwtc25fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq2so20g1duwtc25fk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq2so20g1duwtc25fk>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdfxc {margin:0px 0px;}
#wa-row-mq2so20g1duwggdfxc>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdtfk {margin:0px 0px;}
#wa-row-mq2so20g1duwggdtfk>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdups {margin:0px 0px;}
#wa-row-mq2so20g1duwggdups>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwgggemo {margin:0px 0px;}
#wa-row-mq2so20g1duwgggemo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdfxc {margin:0px 0px;}
#wa-row-mq2so20g1duwggdfxc>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdtfk {margin:0px 0px;}
#wa-row-mq2so20g1duwggdtfk>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdups {margin:0px 0px;}
#wa-row-mq2so20g1duwggdups>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwgggemo {margin:0px 0px;}
#wa-row-mq2so20g1duwgggemo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdfxc {margin:0px 0px;}
#wa-row-mq2so20g1duwggdfxc>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdtfk {margin:0px 0px;}
#wa-row-mq2so20g1duwggdtfk>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwggdups {margin:0px 0px;}
#wa-row-mq2so20g1duwggdups>div {padding: 0px 0px;}
#wa-row-mq2so20g1duwgggemo {margin:0px 0px;}
#wa-row-mq2so20g1duwgggemo>div {padding: 0px 0px;}
}
